<IfModule mod_headers.c>
    Header set Access-Control-Allow-Origin "*"
</IfModule>

RewriteEngine On
RewriteCond %{HTTPS} off
RewriteCond %{HTTP:X-Forwarded-Proto} !https
RewriteRule ^(.*)$ https://%{HTTP_HOST}%{REQUEST_URI} [L,R=301]
Options -Indexes
php_value error_reporting "E_ALL & ~E_NOTICE & ~E_DEPRECATED & ~E_STRICT"
php_flag  short_open_tag off
php_flag display_errors on
php_flag  log_errors on
php_value max_execution_time 0
php_value max_input_time 6000
php_value max_input_vars  150000
php_value max_file_uploads 100
php_value upload_max_filesize 400M
php_value post_max_size 410M
php_value default_socket_timeout 600
php_value memory_limit -1
